@font-face {
    font-family: 'Arima Madurai';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/ArimaMadurai-Bold.woff2') format('woff2'),
         url('../fonts/ArimaMadurai-Bold.woff') format('woff'),
         url('../fonts/ArimaMadurai-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Arima Madurai';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/ArimaMadurai-Black.woff2') format('woff2'),
         url('../fonts/ArimaMadurai-Black.woff') format('woff'),
         url('../fonts/ArimaMadurai-Black.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Roboto-Regular.woff2') format('woff2'),
         url('../fonts/Roboto-Regular.woff') format('woff'),
         url('../fonts/Roboto-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/Roboto-Italic.woff2') format('woff2'),
         url('../fonts/Roboto-Italic.woff') format('woff'),
         url('../fonts/Roboto-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/Roboto-Medium.woff2') format('woff2'),
         url('../fonts/Roboto-Medium.woff') format('woff'),
         url('../fonts/Roboto-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Roboto-Bold.woff2') format('woff2'),
         url('../fonts/Roboto-Bold.woff') format('woff'),
         url('../fonts/Roboto-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Kalam';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Kalam-Regular.woff2') format('woff2'),
         url('../fonts/Kalam-Regular.woff') format('woff'),
         url('../fonts/Kalam-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Kalam';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Kalam-Bold.woff2') format('woff2'),
         url('../fonts/Kalam-Bold.woff') format('woff'),
         url('../fonts/Kalam-Bold.ttf') format('truetype');
}

body {
    font-family: 'Roboto', sans-serif;
}

h1, h2, h3, body #header .logo {
    font-family: 'Arima Madurai', cursive;
    font-weight: bold;
}

p.custom-text {
    font-family: 'Kalam', cursive;
}